/*병원장인사말*/
.sub-container.index .cont1{background: url(./img/sub1_1_1_img1.png) center center / cover; border-radius: 12px;padding-left: 708px;padding-top: 90px; height: 795px; padding-right: 120px;}
.sub-container.index .cont1 div:nth-child(1){font-size: 32px; font-weight: 700; line-height: 42px;}
.sub-container.index .cont1 div:nth-child(2){font-size: 16px; color: #333; line-height: 26px; margin-top: 32px;}
.sub-container.index .cont1 div:nth-child(2) p{margin-bottom: 24px; word-break: keep-all;}
.sub-container.index .cont1 div:nth-child(2) p:last-child{font-weight: 700;}
.sub-container.index .cont1 div:nth-child(3){text-align: right;}
.sub-container.index .cont1 div:nth-child(3)::before{content: '병원장'; font-size: 16px; font-weight: 700; color: #333; margin-right: 12px; margin-top: 4px;}

@media (max-width: 1400px){
    .sub-container.index .cont1{padding-left: 45%; padding-right: 40px;}
}
@media (max-width: 1000px){
    .sub-container.index .mo_only{background: url(./img/sub1_1_1_img1_mo.png) center center / cover; height: 560px; display: block; border-radius: 12px; margin-bottom: 40px;}
    .sub-container.index .cont1{padding: 0; background: none; height: auto;}
}
@media (max-width: 500px){
    .sub-container.index .mo_only{height: 360px;}
    .sub-container.index .cont1 div:nth-child(1){font-size: 28px; line-height: 1.3;}
    .sub-container.index .cont1 div:nth-child(3) img{height: 52px;}
}

/*미션비전핵심가치*/
.sub-container.mission{text-align: center;}
.sub-container.mission.first{margin-top: 140px;}
.sub-container.mission .part_title{color: #2AAAAF; font-size: 18px; font-weight: 700; text-align: center;line-height: 1; margin-bottom: 20px;}
.sub-container.mission .text{text-align: center; font-weight: 700; color: #333; font-size: 24px; line-height: 1;margin-bottom: 24px;}
.sub-container.mission img{margin-bottom: 140px;}
.sub-container.mission.core .part_title{margin-bottom: 60px;}
.sub-container.mission.core.last{background: white; border-top: 4px solid #2AAAAF; padding-bottom: 0;}
.sub-container.mission.core.last img{width: 100%;margin-top: 140px;margin-bottom: 0;}
.sub-container.mission.core.last ul{display: flex; justify-content: space-between; max-width: 1100px; margin: -300px auto 0;}
.sub-container.mission.core.last li{width: 320px; height: 320px; border-radius: 50%; display: flex; justify-items: center; flex-direction: column; justify-content: center;font-size: 32px; font-weight: 700; color: black; line-height: 1; border: 4px solid #2AAAAF; box-shadow: 0px 0px 40px #2AAAAF33;}
.sub-container.mission.core.last li span{font-size: 16px; font-weight: 300; color: #666; line-height: 1; padding-bottom: 10px;}
.sub-container.mission.core.last li:nth-child(1){background: url(./img/bg_e.png) no-repeat center center white;}
.sub-container.mission.core.last li:nth-child(2){background: url(./img/bg_a.png) no-repeat center center white;}
.sub-container.mission.core.last li:nth-child(3){background: url(./img/bg_c.png) no-repeat center center white;}
body:has(.mission) #ft{margin-top: 0;}

@media (max-width: 1400px){
    .sub-container.mission.first{margin-top: 80px;}
    .sub-container.mission img{width: 100%; margin-bottom: 0;}
    .sub-container.f7f7f7.mission.core{background: unset;}
    .sub-container.f7f7f7.mission.core img{width: calc(100% - 32px); margin: 0 auto 0;}
    .sub-container.f7f7f7.mission.core .part_title:nth-child(4){display: none;}
    .sub-container.mission.core .part_title{margin-bottom: 20px;}
    .sub-container.mission.core.last ul{width: 90%; gap: 16px;}
    .sub-container.mission.core.last li{width: calc(100% / 3);}
    .sub-container.mission.core.last{border: 0;}
    .sub-container.mission.core.last ul{margin: 0 auto 0;}
    .sub-container.mission.core .part_title.mo_only{display: block;margin-bottom: 40px;}
    .sub-container.mission.core.last{background: #f7f7f7;margin: 0;}
    .sub-container.mission.core.last img{margin-top: 100px;width: 100%;}
}

@media (max-width: 500px){
    .sub-container.mission.core.last ul{flex-direction: column; align-items: center;}
    .sub-container.mission.core.last ul li{width: 50%; font-size: 28px;}
}

/*오시는길*/
.sub-container.direc#map{background: #f7f7f7; height: 635px;margin-bottom: 52px;}
.sub-container.direc.d-flex{display: flex; justify-content: space-between; padding-bottom: 52px; border-bottom: 1px solid #ddd; margin-bottom: 52px;}
.sub-container.direc.d-flex:last-child{border: 0; padding-bottom: 0; margin-bottom: 0;}
.sub-container.direc .address{font-weight: 700; font-size: 24px; color: black;}
.sub-container.direc .address .tel{font-weight: normal; background: url(./img/icon_telephone.png) no-repeat center left;padding-left: 24px; font-size: 16px; color: #333;margin-top: 16px;}
.sub-container.direc .map_btn{float: right;}
.sub-container.direc .map_btn div{padding:0 20px 0; line-height: 50px; font-weight: 700; color: white; font-size: 18px; border-radius: 12px; display: inline-block;margin-top: 20px;}
.sub-container.direc .map_btn a:nth-child(1) div{background: #207E33;}
.sub-container.direc .map_btn a:nth-child(2) div{background: #F1BE1A;}

.sub-container.direc.d-flex .con .title{font-size: 18px; color: black; font-weight: 700;  line-height: 1; margin-bottom: 16px;}
.sub-container.direc.d-flex .con .text{font-size: 16px; font-weight: normal; margin-bottom: 12px;}
.sub-container.direc.d-flex .con .bus_list{font-size: 16px; font-weight: normal; margin-bottom: 12px;}
.sub-container.direc.d-flex .con .bus_list li{padding-left: 20px; font-size: 16px; font-weight: normal; line-height: 16px; margin-bottom: 12px;}
.sub-container.direc.d-flex .con .bus_list li:nth-child(1){background: url(./img/bus1.png) no-repeat center left;}
.sub-container.direc.d-flex .con .bus_list li:nth-child(2){background: url(./img/bus2.png) no-repeat center left;}
.sub-container.direc.d-flex .con .bus_list li:nth-child(3){background: url(./img/bus3.png) no-repeat center left;}
.sub-container.direc.d-flex .con .bus_list li:nth-child(1) span{color:#C22C2C;}
.sub-container.direc.d-flex .con .bus_list li:nth-child(2) span{color:#268214;}
.sub-container.direc.d-flex .con .bus_list li:nth-child(3) span{color:#1E62C7;}
.sub-container.direc.d-flex .con .rail_list li{padding-left: 20px; font-size: 16px; font-weight: normal; line-height: 16px; background: url(./img/train.png) no-repeat center left;}
.sub-container.direc.d-flex .con .rail_list li span{color:#069CA2;}
.sub-container.direc.d-flex .con .p1{background: url(./img/maps.png) no-repeat center left; padding-left: 20px; line-height: 16px; font-weight: 700; margin-bottom: 10px;}
.sub-container.direc.d-flex .con .p1:nth-child(4){margin-top: 16px;}
.sub-container.direc.d-flex .c2{width: 45%;}
.sub-container.direc.d-flex .c3{width: 30%;}

@media (max-width: 1000px){
    .sub-container.direc#map{height: 460px;}
    .sub-container.direc.d-flex{display: block; padding-bottom: 32px; margin-bottom: 32px;}
    .sub-container.direc .map_btn{float: unset;}
    .sub-container.direc.d-flex:last-child{display: flex;flex-direction: column; gap: 40px;}
    .sub-container.direc.d-flex .con{width: 100%;}
}

/*주차안내*/
.sub-container.parking{margin-bottom: 52px;}
.sub-container.parking:nth-child(6) table th:nth-child(3),.sub-container.parking:nth-child(6) table td:nth-child(3){border: 1px solid #ddd;}
.sub-container.parking:last-child{margin-bottom: 0;}
.sub-container.parking .title{font-size: 24px; line-height: 1; color: black; margin-bottom: 24px; font-weight: 700;}
.sub-container.parking2 table tr th:nth-child(3){border-right: 0;}
.sub-container.parking table tr th:nth-child(5){border-right: 0;}
.sub-container.parking2 table tr td:nth-child(3){border-right: 0;}
.sub-container.parking table tr td:nth-child(5){border-right: 0;}
.sub-container.parking table tr td:nth-child(5){border-right: 0;}
.sub-container.parking td{text-align: center;}
.sub-container.parking ul{margin-top: -16px;}
.sub-container.parking li{margin-bottom: 12px; line-height: 1; word-break: keep-all;}

@media (max-width: 1000px){
    .sub-container.parking li{line-height: 1.3;}
}

/*테이블*/
.sub-container table{border-top: 2px solid #333; border-collapse:collapse; width: 100%; font-size: 16px;}
.sub-container table tr{border-bottom: 1px solid #ddd;}
.sub-container table tr th{background: #f7f7f7; font-weight: 700;}
.sub-container table tr th, .sub-container table tr td{border-right: 1px solid #ddd;padding: 10px; word-break: keep-all;}